<?php

if( defined( 'FOR_XOOPS_LANG_CHECKER' ) || ! defined( 'PICAL_BL_LOADED' ) ) {



// Appended by Xoops Language Checker -GIJOE- in 2005-04-22 12:02:00
define('_MB_PICAL_MAXGIFSADAY','Puntos máximos por día');
define('_MB_PICAL_JUSTONCEADAYAPLUGIN','Mostrar solamente un punto por día o por plugin');
define('_MB_PICAL_PLUGINS','Plugins Activos');
define('_MB_PICAL_PLUGINS_DESC','lista de plugins separados por, (comas)');
define('_MB_PICAL_PLUGINS_VALID','Plugins Válidos');

// Appended by Xoops Language Checker -GIJOE- in 2005-01-08 04:36:48
define('_MB_PICAL_MAXITEMS','Mostrar');
define('_MB_PICAL_CATSEL','Categoría');
define('_MB_PICAL_CATSELSUB','Mostrar tambien subcategorías');
define('_MB_PICAL_UNTILDAYS','Durante %s los días (0 implica siempre)');

define( 'PICAL_BL_LOADED' , 1 ) ;

// Xoops Mexican & Spanish Support (http://www.neoideas.net/xoops/)
// $Id: blocks.php, v 0.5 2003/11/07 20:00:09$
//%%%%%%	Admin Module Name  piCal 	%%%%%
// for monthly calendar block
define('_MB_PICAL_PREV_MONTH','Anterior');
define('_MB_PICAL_NEXT_MONTH','Siguiente');
define('_MB_PICAL_YEAR','');
define('_MB_PICAL_MONTH','');
define('_MB_PICAL_JUMP','Saltar');

// for after the day's events block
// %s means the indicated day
define('_MB_PICAL_EVENTS_AFTER','Eventos después %s');

// for the day's events block
// %s means the indicated day
define('_MB_PICAL_EVENTS_THEDAY','Eventos en %s');



// Appended by Xoops Language Checker -GIJOE- in 2004-01-14 18:31:00
define('_MB_PICAL_MAXNEWITEMS','Mostrar');

}

?>